---
references:
- id: BressloffGeometric2001
  accessed:
    - year: 2018
      month: 10
      day: 9
  author:
    - family: Bressloff
      given: Paul C.
    - family: Cowan
      given: Jack D.
    - family: Golubitsky
      given: Martin
    - family: Thomas
      given: Peter J.
    - family: Wiener
      given: Matthew C.
  citation-key: BressloffGeometric2001
  container-title: >-
    Philosophical Transactions of the Royal Society of London B: Biological
    Sciences
  DOI: 10.1098/rstb.2000.0769
  ISSN: 0962-8436, 1471-2970
  issue: '1407'
  issued:
    - year: 2001
      month: 3
      day: 29
  language: en
  page: 299-330
  PMID: '11316482'
  title: >-
    Geometric visual hallucinations, Euclidean symmetry and the functional
    architecture of striate cortex
  type: article-journal
  volume: '356'

- id: BressloffWhat2002
  accessed:
    - year: 2022
      month: 11
      day: 14
  author:
    - family: Bressloff
      given: Paul C.
    - family: Cowan
      given: Jack D.
    - family: Golubitsky
      given: Martin
    - family: Thomas
      given: Peter J.
    - family: Wiener
      given: Matthew C.
  citation-key: BressloffWhat2002
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/089976602317250861
  ISSN: 0899-7667, 1530-888X
  issue: '3'
  issued:
    - year: 2002
      month: 3
      day: 1
  language: en
  page: 473-491
  title: What Geometric Visual Hallucinations Tell Us about the Visual Cortex
  type: article-journal
  URL: http://www.math.utah.edu/~bresslof/publications/01-3.pdf
  volume: '14'

- id: CarhartHarrisREBUS2019
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Carhart-Harris
      given: R. L.
    - family: Friston
      given: K. J.
  citation-key: CarhartHarrisREBUS2019
  container-title: Pharmacological Reviews
  container-title-short: Pharmacol Rev
  DOI: 10.1124/pr.118.017160
  ISSN: 0031-6997, 1521-0081
  issue: '3'
  issued:
    - year: 2019
      month: 7
      day: 1
  language: en
  page: 316-344
  PMID: '31221820'
  title: >-
    REBUS and the Anarchic Brain: Toward a Unified Model of the Brain Action of
    Psychedelics
  type: article-journal
  volume: '71'

- id: HoelOverfitted2021
  accessed:
    - year: 2022
      month: 10
      day: 19
  author:
    - family: Hoel
      given: Erik
  citation-key: HoelOverfitted2021
  container-title: Patterns
  container-title-short: Patterns
  DOI: 10.1016/j.patter.2021.100244
  ISSN: 2666-3899
  issue: '5'
  issued:
    - year: 2021
      month: 5
      day: 14
  language: en
  page: '100244'
  title: 'The overfitted brain: Dreams evolved to assist generalization'
  type: article-journal
  volume: '2'
...
